<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>localtions</table>
	<order>location_id</order>
	<increment>location_id</increment>
	<title>Местораположение</title>
</main>
<item>
	<column>location_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
	<column>localtionname</column>
	<title>Заголовок</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
<item>
	<column>localtion_alias</column>
	<title>Алиас</title>
	<type>text</type>
	<col>60</col>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
	<hint>Заголовок стаьи</hint>
</item>
</items>